﻿@import url("http://skin.wbscdn.com/skin/tools/dialog/dialog.css");
body{margin:0;padding:0;color:#666;background:#fff url(http://skin.wbscdn.com/skin/xiaoying/images/bg.gif) repeat-x top left;text-align:left;font:12px Tahoma}
ul,li,dl,dt,dd,form,p{margin:0;padding:0;list-style:none}
table input,select,textarea,option{font:100% Verdana;BORDER:1px solid #ccc;COLOR:#333;background:#fff;height:20px;line-height:20px;}
.clear{clear:both;font-size:0;line-height:0;height:0}
img{border:none}
a{color:#666;text-decoration:none;}
a:active,a:focus{outline:none;}
a:hover{color:#f70;text-decoration:underline;}
h1,h2,h3{margin:0;padding:0;display:inline;font-size:12px;}
div,table,td{word-break:keep-all;}

#site{margin:0px auto;width:1000px;}
#top{height:84px;overflow:hidden;padding-left:48px;}
#topline{color:#aaa;position:absolute;font-weight:normal;line-height:20px;padding-left:195px;}
#topline a{color:#aaa}
#logo{float:left;display:inline;margin:10px 0 0 0;background:url(http://skin.wbscdn.com/skin/xiaoying/images/logo.jpg) no-repeat left;}
#logo a{display:block;text-indent:-99999px;overflow:hidden;line-height:0;width:129px;height:58px;}
.comname{ float:left;display:inline;margin:35px 0 0 18px;font-size:18px;color:#069;font-weight:bold;}

#addthis{margin-bottom:6px;}
#search{float:right;display:inline;margin:20px 0 0 0;width:248px;}
#search dl{height:24px;overflow:hidden}
#search dt,#search dd{float:left;}
#search dt{background:url(http://skin.wbscdn.com/skin/xiaoying/images/search_input.gif) no-repeat right top;width:133px;height:24px;}
#search .search_input{height:19px;line-height:19px;width:123px;margin-left:9px;border:0;background:none;color:#989898;padding:2px 0}
#search .search_btn{width:37px;height:24px;cursor:pointer;border:0px;background:url(http://skin.wbscdn.com/skin/xiaoying/images/search.gif) no-repeat left;}
.search_g{height:24px;width:67px;cursor:pointer;border:0px;background:url(http://skin.wbscdn.com/skin/xiaoying/images/g.gif) no-repeat left;}

#menu{background:url(http://skin.wbscdn.com/skin/xiaoying/images/menu.gif) repeat-x left top;}
.menul{background:url(http://skin.wbscdn.com/skin/xiaoying/images/menuL.gif) no-repeat left top;}
.menur{background:url(http://skin.wbscdn.com/skin/xiaoying/images/menuR.gif) no-repeat right top;height:36px;overflow:hidden;padding:0 0 0 15px;}
#menu li{float:left;height:36px;background:url(http://skin.wbscdn.com/skin/xiaoying/images/menuli.gif) no-repeat right top; padding:0 2px 0 0;}
#menu li a{float:left;display:inline;height:36px;line-height:36px;text-align:center;font-weight:bold;color:#fff;padding:0 40px;}
#menu li a:hover,#menu li a.now{text-decoration:none;color:#fff;background:url(http://skin.wbscdn.com/skin/xiaoying/images/menuover.gif) no-repeat center top;}
#menu li.last{background:none;}

#banner{height:260px;text-align:center;overflow:hidden;margin-top:8px;}
#curpos{font-size:90%;white-space:nowrap;padding:6px 0 6px 20px;color:#666;font-weight:normal;}
#curpos a{color:#666;}
#main{padding-bottom:15px;clear:both;}

#left{width:240px;float:left;overflow:hidden;}
.ltit{clear:both;height:33px;line-height:33px;color:#fff;padding-left:18px;background:url(http://skin.wbscdn.com/skin/xiaoying/images/ltit.gif) no-repeat;}
.leftBot{height:7px;line-height:7px;font-size:5px;overflow:hidden;background:url(http://skin.wbscdn.com/skin/xiaoying/images/leftBot.gif) no-repeat 0 0;}
.hcontent{line-height:20px;word-wrap:break-word;overflow:hidden;clear:both;padding:9px;margin:0;}
.hcontent b{color:#6699cc}
.mar{margin-top:10px;}

#nav{border-left:1px solid #4793c4;border-right:1px solid #4793c4;}#nav h2{cursor:pointer;font-weight:normal;}#nav dt h2{font-weight:bold;}#nav a{color:#575757;}#nav a:hover{color:#f30;}#nav dt,#nav li{border-bottom:1px solid #d5d5d5;height:23px;line-height:23px;}
#nav dt{background:url(http://skin.wbscdn.com/skin/xiaoying/images/dt.gif) no-repeat 20px 9px;padding:0 0 0 37px;overflow:hidden;}
#nav dd li{background:url(http://skin.wbscdn.com/skin/xiaoying/images/dd.gif) no-repeat 43px 11px;padding:0 0 0 57px;overflow:hidden;}

#right{width:750px;float:right;overflow:hidden;}
.board{clear:both;font-size:14px;height:30px;line-height:30px;background:url(http://skin.wbscdn.com/skin/xiaoying/images/board.gif) no-repeat top;padding-left:28px;}
.board b{color:#006797;font-size:16px;float:left;padding:0 8px;height:30px;background:url(http://skin.wbscdn.com/skin/xiaoying/images/board1.gif) repeat-x right bottom;display:block}
.board h1{color:#f30}
.board a{float:right;margin-top:18px; }
.board a.ic1{margin-right:4px;margin-top:10px;}
.red{color:#f00}

.probox{width:182px;float:left;height:212px;margin-top:10px;overflow:hidden;}
.protext{overflow:hidden;margin-top:4px;text-align:center; clear:both}
.protext a{color:#666;}
.protext a:hover{color:#ff7700}
.probox span{color:#666;text-align:center;height:18px;line-height:18px;display:block;overflow:hidden}
.probox h2{color:#666;font-weight:normal;text-align:center;height:18px;line-height:18px;display:block;cursor:pointer;overflow:hidden}
.proimg{display:table;text-align:center;#position: relative;overflow:hidden;}
.proimg p{#position:absolute;#top:50%;display:table-cell;vertical-align:middle;left:50%;}
.proimg img{#position:relative;#top:-50%;left:-50%}
.proimg{width:170px;height:170px;background:url(http://skin.wbscdn.com/skin/xiaoying/images/proimg.gif) no-repeat;}

.proboxlist{clear:both;margin:5px 0;border-bottom:1px dotted #cecece; padding-bottom:6px;}
.proboxlist span{margin:0 10px}
.proboxlist .proimg{float:right;}
.proboxlist .protext{background:none;margin:0 0 5px 0;width:100%;height:20px;text-align:left}
.proboxlist .protext a{color:#1076D3;}
.proboxlist .protext a:hover{color:#f00;text-decoration:underline}
.proboxlist .prodes{float:left;width:440px;height:160px;overflow:hidden;text-align:left;line-height:20px;}

#hot{color:#006600;border:1px solid #eee;width:707px;margin:5px auto;}
#hot .probox{width:176px}
.htit1,.htit2{width:120px;line-height:18px;height:18px;float:left;border:none;cursor:pointer;color:#999;padding-left:15px }
.htit2{color:#1076D3;background:url(http://skin.wbscdn.com/skin/xiaoying/images/small.gif) 7px 6px no-repeat;}
.hotbox{width:707px;margin:0 auto;}
#htitlebg{margin:0 6px}

.plitem{clear:both;margin:10px;border-bottom:1px solid #ccc}.plitem .probox{ height:180px;}
.plitem a{color:#333}
.plitem h2{height:24px;line-height:24px;font-size:14px;cursor:pointer;display:block}
.plitem .pldes{width:500px;float:right;margin:10px 0;height:160px;line-height:20px;overflow:hidden}

.contacttable{padding:20px 0;width:520px;margin:0 auto;}
.weltext{padding:10px;margin:10px;border:1px solid #ebebeb;background:#fff;}

#root{background:#d4d4d4 url(http://skin.wbscdn.com/skin/xiaoying/images/root.gif) left top repeat-x;font-size:11px;padding:14px 0;line-height:20px;text-align:center;border:1px solid #c4c4c4;}
.rootmenu a{padding:0 10px;font-weight:bold;}
.copyright{vertical-align:middle;}
.rootR{width:800px; float:right;}

.page{clear:both;line-height:20px;margin:10px 0;background:#e5e5e5;padding:5px;}
.page a{color:#1076D3;padding:3px;border:1px solid #1076D3;text-decoration:none;margin-right:5px;}
.page a:hover{background:#1076D3;color:#fff;}
.cur{background:#1076D3;color:#fff;padding:3px;border:1px solid #1076D3;margin-right:3px}

.prodetail{margin:10px auto;text-align:center;}
.prodetail img{margin:0 auto;padding:5px;border:1px solid #ccc}
.pc{clear:both;}
.pc a{background:url(http://skin.wbscdn.com/skin/xiaoying/images/curjt.gif) no-repeat right;padding-right:10px}
.prenext{padding:3px;background:#f3f3f3;margin:5px 0}
.prodetaildes{margin:10px 0}
.prodetaildes table{background:#ccc;}
.prodetaildes table td{background:#fff}
.pdbox{padding:5px 15px;color:#000;border:1px solid #f2f2f2;margin:5px 10px;background:url(http://skin.wbscdn.com/skin/xiaoying/images/small.gif) 8px 13px no-repeat}
.viewpro{background:url(http://skin.wbscdn.com/skin/xiaoying/images/view.gif) 8px 8px no-repeat; padding-left:40px;}
.viewpro a{ color:#f30}
.newslist ul{padding:0 10px;}
.newslist li{background:url(http://skin.wbscdn.com/skin/xiaoying/images/li.gif) no-repeat 0 9px;clear:both;padding-left:8px;margin:3px;margin-top:3px!important;margin-top:0; border-bottom:1px dashed #ccc;overflow:hidden;}
.newslist li a{float:left;width:400px;overflow:hidden;height:23px;line-height:23px; display:block;}
.newslist span{float:right; color:#ccc}
.updatetime{margin:10px 0 10px 5px; color:#4B4C4D}
.newscontent{margin:5px}
.newstags{margin:5px}

.sitit{padding:5px 0;margin:10px 0;border-bottom:1px solid #bfbfbf}
.sitit,.sitit a{color:#333;font:12px}
.sibox{margin:20px auto;}
.sibox ul{}
.sibox li{background:url(http://skin.wbscdn.com/skin/xiaoying/images/small.gif) no-repeat 8px 12px;padding:4px 0;padding-left:2%;width:48%;float:left;line-height:23px;}
.sibox li a{margin-right:10px;}

.showctr{clear:both;text-align:right;height:24px;line-height:24px;padding:0 20px 0 0;background:#f3f3f3}
#view_gallery,#view_list{cursor:pointer}

.prebtn{border:1px solid #5d94cc;padding:0 5px;float:left;background:url(http://skin.wbscdn.com/skin/xiaoying/images/prev.gif) 6px center no-repeat;padding-left:15px;}
.nextbtn{border:1px solid #5d94cc;padding:0 5px;float:right;background:url(http://skin.wbscdn.com/skin/xiaoying/images/next.gif) 85% center no-repeat;padding-right:15px;}

.contactBox{padding:4px 15px;line-height:24px;border-left:1px solid #4793c4;border-right:1px solid #4793c4;}
.contactBox b{color:#0082cc;}
.contactBox p{margin-left:25px;}

.padd{padding:0 12px;}
.comInfo{height:160px;overflow:hidden;color:#666;line-height:20px;}
.compic{margin:6px 15px 0 0;float:left;}
.hotpro{width:980px;margin:6px auto;overflow:hidden}
.hotpro li{float:left;width:24%;text-align:left;background:url(http://skin.wbscdn.com/skin/xiaoying/images/next.gif) no-repeat 0 7px;padding-left:1%;}

.flinks{width:1000px; margin:0 auto;}
.flinks,.flinks a{line-height:14px; font-size:11px;color:#333}
.flinks a{color:#333;text-decoration:none;cursor:text;}

.audited{ width:180px; float:left; text-align:center; height:90px; overflow:hidden;}
.auditedico{background:url(http://skin.wbscdn.com/skin/images/tt/beisite.png) center center;width:85px;height:85px;margin:0 auto;cursor:pointer}
* html .auditedico{background:none;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/skin/images/tt/beisite.png), sizingMethod='image';
}
*+html .auditedico{background:none;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/skin/images/tt/beisite.png), sizingMethod='image';}
.cdes{font-size:12px;}
.cdes strong{font-weight:normal}
.padle{padding-left:10px;}
.searchmore,.relpro{ margin-left:10px;}

